zh-CN:
  activerecord:
    models:
      admin_permissions_admin_role: 权限分配
    attributes:
      admin_permissions_admin_role:
            id: id
            admin_role_id: 角色ID
            admin_permission: 权限
            admin_permission_id: 权限ID
